<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.ide.plugins.org.PluginManagerConfigurableForOrgConfig PluginManagerConfigurableForOrgConfig()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.plugins.org.PluginManagerFilters">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.plugins.org.PluginManagerFiltersConfigureResetTrustDebugAction PluginManagerFiltersConfigureResetTrustDebugAction()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.plugins.org.PluginManagerConfigurableForOrgStateRule void setVersionFromInclusive(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.plugins.org.PluginManagerConfigurableForOrgState void setAllowInstallFromDisk(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.plugins.org.PluginManagerConfigurableForOrgStateRule void setVersionRegex(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.plugins.org.PluginManagerConfigurableForOrgState java.util.List&lt;com.intellij.ide.plugins.org.PluginManagerConfigurableForOrgStateRule&gt; getAllowRules()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.plugins.org.PluginManagerConfigurableForOrgStateRule void setVendorRegex(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.plugins.org.PluginManagerConfigurableForOrgState PluginManagerConfigurableForOrgState()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.plugins.org.PluginManagerConfigurableForOrgStateRule java.lang.String getVersionToInclusive()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.plugins.org.PluginManagerConfigurableForOrgStateRule void setPluginIdRegex(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.plugins.org.PluginManagerFiltersKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.plugins.org.PluginManagerConfigurableForOrgState java.util.List&lt;com.intellij.ide.plugins.org.PluginManagerConfigurableForOrgStateRule&gt; getDenyRules()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.plugins.org.PluginManagerConfigurableForOrgState boolean getAllowInstallFromDisk()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.plugins.org.PluginManagerConfigurableForOrgStateRule java.lang.String getVersionRegex()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.plugins.org.PluginManagerFiltersConfigureDebugActionBase PluginManagerFiltersConfigureDebugActionBase()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.plugins.org.PluginManagerConfigurableForOrgStateRule java.lang.String getPluginIdRegex()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.plugins.org.PluginManagerConfigurableForOrgStateRule java.lang.String getVendorRegex()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.plugins.org.PluginManagerConfigurableForOrgState void setDenyRules(java.util.List&lt;com.intellij.ide.plugins.org.PluginManagerConfigurableForOrgStateRule&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.plugins.org.PluginManagerConfigurableForOrgStateRule void setVersionToInclusive(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.plugins.org.PluginManagerConfigurableForOrgStateRule PluginManagerConfigurableForOrgStateRule()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.plugins.org.PluginManagerConfigurableForOrgState void setAllowRules(java.util.List&lt;com.intellij.ide.plugins.org.PluginManagerConfigurableForOrgStateRule&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.plugins.org.PluginManagerFiltersConfigureTrustOnlyJetBrainsDebugAction PluginManagerFiltersConfigureTrustOnlyJetBrainsDebugAction()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.plugins.org.PluginManagerFiltersConfigureDebugActionBase void updateState(com.intellij.ide.plugins.org.PluginManagerConfigurableForOrgState)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.plugins.org.PluginManagerConfigurableForOrgStateRule java.lang.String getVersionFromInclusive()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
</root>
